Error during install asterisk 1.8 on Ubuntu 16.04 LTS

I tried to install Asterisk 1.8 in my PC I followed this : https://letitknow.wordpress.com/2011/05/05/how-to-install-asterisk-1-8-on-ubuntu-server-11-04/

But I got this error :

chan_oss.o:/home/moe/asterisk-1.8.4/include/asterisk/strings.h:859: 

first defined here collect2: error: ld returned 1 exit status /home/moe/asterisk-1.8.4/Makefile.rules:130: recipe for target 'chan_oss.so' failed make[1]: * [chan_oss.so] Error 1 Makefile:395: recipe for target 'channels' failed make: * [channels] Error 2

Please help me!

Replay

Category: asterisk Time: 2016-07-28 Views: 0
Tags: asterisk

Related post

  • How to install Xen (XCP-XAPI) on Ubuntu 12.04 LTS Server? 2013-02-20

    How to install Xen (XCP-XAPI) on Ubuntu 12.04 LTS Server in a cross platform approach (Windows and Linux users)? I need a complete and comprehensive guide on the subject covering all steps necessary to have an environment (hypervisor) complete, funct

  • How to install couchdb 0.10 on Ubuntu 8.04 LTS? 2009-11-28

    How to install couchdb 0.10 on Ubuntu 8.04 LTS ? I get an error : erlang wrong version ... --------------Solutions------------- I just did this install myself recently. The Erlang included in Hardy is too old. Simple as that. You need to build Erlang

  • How to install cuda 5.5 under Ubuntu 12.04 LTS 64-bit? 2013-08-29

    How to install CUDA 5.5 under Ubuntu 12.04 LTS 64-bit? --------------Solutions------------- STEP I – Driver installation (if you choose the regular drivers) This section remains almost unchanged. Download the Nvidia drivers for Linux from their websi

  • Installing MS Office 2013 on Ubuntu 12.04 LTS 2013-09-26

    I am trying to install Microsoft Office 2013 on Ubuntu 12.04 LTS (32-bit). I have downloaded an iso file of said product and installed wine1.4-i386 using the apt-get command on the terminal. The question is I don't know the steps how to install it. I

  • Installing Nemo file manager on Ubuntu 14.04 LTS 2014-08-29

    How to install Nemo file manager on Ubuntu 14.04 LTS 32 Bit Please anyone help me. Which repositories should I use for installing Nemo On Ubuntu. --------------Solutions------------- There's a very good port of Nemo from Cinnamon to Ubuntu on webupd8

  • Install PHP 5.4 on Ubuntu 14.04 LTS without Compiling 2014-11-16

    ppa:ondrej/php5-oldstable does not support PHP 5.4 for Ubuntu 13.10 and higher. There seems to be no official or a stable way to install PHP 5.4 instead of 5.5 on Ubuntu 14.04 LTS currently. I've seen most answers on StackOverflow/Exchange but in the

  • how do I install Aptana Studio 3 in Ubuntu 14.04 LTS? 2014-11-29

    I'm trying to install Aptana Studio 3 in Ubuntu 14.04 LTS and would like to know the best possible way to do so. --------------Solutions------------- This is how I got it done. First thing to do is to download Aptana Studio. Make sure that you downlo

  • How to install Beatbox Music Player in ubuntu 14.4 LTS 2015-04-13

    How to install Beatbox Music Player in ubuntu 14.4 LTS ? I have tried a lot most of the sites i have seen it supports till 12.04 ? And which music player is similar to Beatbox Music player ? Noise player ? --------------Solutions------------- The dev

  • Error during installing skype , software update and while starting ubuntu 2014-05-24

    when installing skype on ubuntu 12.04 Lts gets the following error $ sudo dpkg --add-architecture i386 [sudo] password for shailendra: dpkg: error: unknown option --add-architecture Type dpkg --help for help about installing and deinstalling packages

  • Error during install Leopard on iBook G4, now can't mount drive 2014-01-21

    I have an iBook G4 that was running 10.3.9 and I was attempting to install 10.5 via Firewire transfer as the optical drive is not working. During the install, the power lead failed and the laptop shutdown. The install failed midway and now I have no

  • Error while installing Visual Studio Code on Ubuntu 14.04 2015-04-30

    I've been trying to install MS Visual Studio Code after it was announced today, on my Ubuntu 14.04 computer. I've read the official docs and setup from Microsoft and I've read an answer to a question on this forum that asks for the installation proce

  • Error while installing Oracle 12c database on Ubuntu 16.04 2016-07-29

    I followed this tutorial to install Oracle database 12c in Ubuntu 16.04 http://tutorialforlinux.com/2016/03/31/how-to-install-oracle-12c-database-on-ubuntu-16-04-xenial-64bit-easy-guide/ However I am getting the following error on executing the comma

  • Safe to install Nautilus 3.6 in Ubuntu 12.04 LTS? 2013-09-11

    I am so desperate to use Nautilus File Manager 3.6 or above in Ubuntu 12.04 LTS. I have tried a lot of ways but finally tired to ask this question. I went for this link: How do I install Nautilus 3.6 in 12.10? but it was not my solution. I tried to i

  • Cannot install PS3 Media Server on Ubuntu 14.04 LTS 2014-05-16

    I cannot install the PS3 Media Server onto Ubuntu 14.04 LTS. When I try to run the recommended commands I get the following error message. "The following packages have unmet dependencies: ps3mediaserver : Depends : ps3mediaserver-multiarch but it is

  • How to get rid off the Skype error "Skype can't connect." on Ubuntu 12.04 LTS? 2014-08-02

    This question already has an answer here: Can't install Skype 4.3 on Ubuntu 14.04 64 bit 9 answers Ubuntu 14.04.1 LTS: problem with Skype [duplicate] 1 answer I'm using Ubuntu 12.04 LTS on my machine since long. I installed "Skype 4.2 for Linux"

  • Failling install Ralink RT5592 driver on Ubuntu 14.04 LTS 2014-08-19

    My problem concerns the installation of a wi-fi driver (RT5592) for my new wi-fi adapter (PCE-N53) on my newly built computer. Basically, I don't manage to get the driver installed and therefore I cannot get the wifi to work. I know I am not the only

  • Installing 32-bit libraries on Ubuntu 14.04 LTS 64-bit 2014-09-10

    This question already has an answer here: How do you run a 32-bit program on a 64-bit version of Ubuntu? 2 answers Basically simple question: is it possible to install 32-bit libraries on my 64-bit Ubuntu 14.04 LTS box? I need to run an app which req

  • Error mounting /dev/sdb1 at /media/ on Ubuntu 14.04 LTS 2015-02-16

    How I can fix the Error mounting /dev/sdb1 at /media/... It works pretty good in the past but I made a clean installed of Ubuntu 14.04 LTS and the Error mounting coming. I try to fix it with with Gparted, ntfs-3g, pmount, but this programs can't find

  • Error while extracting VSCode for Linux on Ubuntu 14.04 LTS? 2015-04-30

    I've been trying to install MS Visual Studio Code after it was announced today, on my Ubuntu 14.04 computer. I've read the official docs and setup from Microsoft and I've read an answer to a question on this forum that asks for the installation proce

iOS development

Android development

Python development

JAVA development

Development language

PHP development

Ruby development

search

Front-end development

Database

development tools

Open Platform

Javascript development

.NET development

cloud computing

server

Copyright (C) avrocks.com, All Rights Reserved.

processed in 0.936 (s). 13 q(s)